iupd 3.18.3

D interface of IUP


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

iupd

D interface of IUP

  • Removed all deprecated items of IUP.
  • Go to IUP home page to learn more about IUP.

Authors:mogu

Dependencies: none

Versions:
3.18.3 2016-Jul-08
3.18.2 2016-Jun-23
3.18.1 2016-Jun-22
3.18.0 2016-Jun-22
~master 2016-Jul-08
Show all 5 versions
Stats:

statistics are temporarily disabled.